Quelles versions de Winbiz Cloud dois-je installer pour macOS ?

Pour pouvoir utiliser Winbiz Cloud avec macOS vous devez utiliser MacOS Mojave ou MacOS Catalina.

Le seul paquet d'installation à utiliser, et les instructions à suivre, sont dans cette page.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 3 sur 12